function timevor( numiters, v )
    tic;
    for i=1:numiters
        t = delaunay( v(:,1), v(:,2 ) );
        vv = voronoiFromDelaunay( v, t );
    end
    toc;
    tic;
    for i=1:numiters
        t = delaunay( v(:,1), v(:,2 ) );
        [vv,cc] = voronoin( v );
    end
    toc;
end
